 <center><font size="7" color="blue">Being the technosphere</font></center>

<center><font size="4" color="blue">A metadesign approach to explore our relationship with technology, making and eachother</font></center>
<br>


  <!--- <center>![e8 lie](assets/e9liemox.png)</center>--> <!--- --> <!--- --> <!--- --> <!--- -->


CONTEXT


INTERESTS AND STATE OF THE ART


INTERVENTION


FUTURES


BIBLIOGRAPHY
